<?
include 'mysql.php';
include_once("inclydings/zag.php");
include 'inclydings/ini.php';
include 'inclydings/sesi.php';
if (isset($user)) {

echo"Снаряжение:<br/>";
echo"- - -<br/>";
echo"Украшение:<br/>";
echo"Украшение: "; if($udata[54]!=="Пусто"){echo"<a href=\"snyat.php?$sd&tip=ykr&name=$udata[54]\">$udata[54]</a><br/>";}else{echo"Пусто<br/>";}
echo"- - -<br/>";
echo"Бижутерия:<br/>";
echo"Кольцо: "; if($udata[49]!=="Пусто"){echo"<a href=\"snyat.php?$sd&tip=ring&name=$udata[49]\">$udata[49]</a><br/>";}else{echo"Пусто<br/>";}
echo"Кольцо: "; if($udata[48]!=="Пусто"){echo"<a href=\"snyat.php?$sd&tip=ring1&name=$udata[48]\">$udata[48]</a><br/>";}else{echo"Пусто<br/>";}
echo"Серьга: "; if($udata[46]!=="Пусто"){echo"<a href=\"snyat.php?$sd&tip=serga&name=$udata[46]\">$udata[46]</a><br/>";}else{echo"Пусто<br/>";}
echo"Серьга: "; if($udata[47]!=="Пусто"){echo"<a href=\"snyat.php?$sd&tip=serga1&name=$udata[47]\">$udata[47]</a><br/>";}else{echo"Пусто<br/>";}
echo"Ожерелье: "; if($udata[45]!=="Пусто"){echo"<a href=\"snyat.php?$sd&tip=sheya&name=$udata[45]\">$udata[45]</a><br/>";}else{echo"Пусто<br/>";}
echo"- - -";
echo"<br/>
Голова: "; if($udata[10]!=="Пусто"){echo"<a href=\"snyat.php?$sd&tip=golova&name=$udata[10]\">$udata[10]</a><br/>";}else{echo"Пусто<br/>";}

echo"Тело: ";
if($udata[11]!=="Пусто"){echo"<a href=\"snyat.php?$sd&tip=body&name=$udata[11]\">$udata[11]</a><br/>";}else{echo"Пусто<br/>";}
echo"Щит: "; if($udata[53]!=="Пусто"){echo"<a href=\"snyat.php?$sd&tip=4it&name=$udata[53]\">$udata[53]</a><br/>";}else{echo"Пусто<br/>";}
echo"Правая рука: "; if($udata[12]!=="Пусто"){echo"<a href=\"snyat.php?$sd&tip=weapon&name=$udata[12]\">$udata[12]</a><br/>";}else{echo"Пусто<br/>";}
echo"Перчатки: "; if($udata[52]!=="Пусто"){echo"<a href=\"snyat.php?$sd&tip=ryki&name=$udata[52]\">$udata[52]</a><br/>";}else{echo"Пусто<br/>";}

echo"Ноги: "; if($udata[13]!=="Пусто"){echo"<a href=\"snyat.php?$sd&tip=nogi&name=$udata[13]\">$udata[13]</a><br/>";}else{echo"Пусто<br/>";}
echo"";
}else{echo"Пароль или ник неверен. Возможно сессия устарела. Попробуйте авторизироваться заново.";}

include_once"inclydings/down.php";
?>
